.col1, .col2, .col3, .cols {float:left}
.col1 {width:550px;margin-top:-40px}
.col2 {width:300px}
.cols {width:223px}
/* index.html */
#page1 header {height:160px}
#page1 h1{padding:25px 0 0 8px}
#page1 #icons{padding:38px 5px 0 0}
#page1 #menu {top:122px}

#page1 .text1{padding:129px 0 0 0}
#page1 .col1{margin-top:-50px}
/* index-1.html */
/* index-2.html */
/* index-3.html */
#page4 .under {padding-bottom:8px;margin-bottom:30px} 
/* index-4.html */
#page5 .col2 .col_1 {width:72px;float:left}
#page5 .col2 .col_2 {width:140px;float:left}
#page5 .col1 .col_1 {width:105px;float:left}
#page5 .col1 .col_2 {width:405px;float:left}